actions: []
api_documentation: http://docs.ros.org/indigo/api/rocon_devices/html
authors: DongWook Lee
brief: ''
bugtracker: https://github.com/robotics-in-concert/rocon_devices/issues
depends:
- catkin
- rocon_hue
- rocon_iot_bridge
- rocon_ninjablock_bridge
- rocon_python_hue
- rocon_rtsp_camera_relay
- rocon_smartthings_bridge
depends_on: []
description: rocon devices meta package
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__rocon_devices__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__rocon_devices__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: DongWook Lee <dwlee@yujinrobot.com>
msgs: []
package_type: metapackage
packages:
- rocon_hue
- rocon_iot_bridge
- rocon_ninjablock_bridge
- rocon_python_hue
- rocon_rtsp_camera_relay
- rocon_smartthings_bridge
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__rocon_devices__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__rocon_devices__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__rocon_devices__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__rocon_devices__ubuntu_trusty_amd64__binary
repo_name: rocon_devices
repo_url: https://github.com/robotics-in-concert/rocon_devices
srvs: []
timestamp: 1559872016.456325
url: http://wiki.ros.org/rocon_devices
vcs: git
vcs_uri: https://github.com/robotics-in-concert/rocon_devices.git
vcs_version: indigo
